<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>27</Number>
  <Web>https://www.comixology.com/Captain-Marvel-2019-27/digital-comic/911363</Web>
  <Volume>2019</Volume>
  <Summary>SWIPE RIGHT, CAPTAIN MARVEL! Carol Danvers is back! Or is she? Devastated by her breakup with Rhodey, Carol can’t seem to get back into her groove. Sure, monsters are still getting punched, but things are also getting missed…and boy, oh boy, is she grouchy. Before she can drive them fully insane, Carol’s friends stage an intervention that looks a hell of a lot like speed dating. With friends like these, who needs enemies?! Featuring beloved Captain Marvel veteran artist David López!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911363], [ASINB08R19X9D7], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
